      /* ##########################  /* шрифт ########################### */
        @import url('https://fonts.googleapis.com/css?family=Merriweather:400,700,700i&subset=cyrillic,cyrillic-ext');
        body{
            padding-top:25px;
            background: #9966CC;                     /* #5357E1  #9966CC;   6633CC    #AC7DF4            фон светло сиреневый */
            font-size: 14px;/* рамер шрифта 14 пикселей */
            font-family: 'Merriweather', serif;
            line-height: normal;
            margin:0 auto;
            padding:0;
            min-width: 320px; /* минимальная ширина 320 пикселей */
            height: auto; /* высота автоматическая */
            }
        /* Размер шрифта  стандартных тегов*/   
        h1{
            font-size: 1.6rem;/* рамер шрифта 26 пикселей */
            }  
        h2{
            font-size: 1.5rem;/* рамер шрифта 24 пикселей */
            } 
        h3{
            font-size: 1.4rem;/* рамер шрифта 22 пикселей */
            }  
        h4{
            font-size: 1.25rem;/* рамер шрифта 20 пикселей */
            }     
        h5{
            font-size: 1.0rem;/* рамер шрифта 16 пикселей */
            }  
        h6{
            font-size: 0.8rem;/* рамер шрифта 13 пикселей */
            }          
        .opisanie12 {
                font-size: 12px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
         }  
        .opisanie16 {
                font-size: 16px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
         }      
        .opisanie20 {
                font-size: 20px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
         }
        .opisanie24 {
                font-size: 24px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
         }            /**/

        .opisanie12w {
                font-size: 12px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
                color: #ffffff;                 
         }  
        .opisanie16w {
                font-size: 16px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
                color: #ffffff;                 
         }       
        .opisanie20w {
                font-size: 20px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
                color: #ffffff;                 
         } 
        .opisanie24w {
                font-size: 24px;/* рамер шрифта 14 пикселей */
                font-family: 'Merriweather', serif; 
                color: #ffffff;                 
         } 




        .vijet {
            padding: 20px;
            background: #fff;
            float: left;
            width: 100%;
            box-shadow: 0 5px 15px #423f3f;
            border-radius: 5px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            margin: 0 auto 20px;
            }
        .navbar {
            margin: 10px 0px 10px 0px;
            box-shadow: 0 3px 6px #423f3f;
            border: 1px solid #2B3481;    
            border-radius: 4px;        
             } 

    /* для кнопки top   требуются стили и скрипты выделенные звездочками */
    /*-- и один файл картинки кнопки по адресу /assets/imag/ui.totop.png */
    /*-- basic styling just for this demo */

		*{margin:0 auto;}
		#wrapper {width:90%;margin:15px auto;}
		p { margin:20px 0;}
    #toTop {
    	display:none;
    	text-decoration:none;
    	position:fixed;
    	bottom:10px;
    	right:10px;
    	overflow:hidden;
    	width:51px;
    	height:51px;
    	border:none;
    	text-indent:100%;
    	background:url(/assets/images/ui.totop.png) no-repeat left top;
    }
    #toTopHover {
    	background:url(/assets/images/ui.totop.png) no-repeat left -51px;
    	width:51px;
    	height:51px;
    	display:block;
    	overflow:hidden;
    	float:left;
    	opacity: 0;
    	-moz-opacity: 0;
    	filter:alpha(opacity=0);
    }
    #toTop:active, #toTop:focus {
    	outline:none;
    }
	
		/*  сиреневая кнопка норм */
        .btn-vlta { 
        background-color:#563d7c; 
        color:#FFFFFF; 
        border-color:#563d7c;
        } 
        .btn-vlta:hover, .btn-vlta:focus {
        background-color: #990099; 
        color: #FFFFFF;
        } 
        .btn-vlta:active { 
        background-color: #563d7c;
        color: #FFFFFF;
        }
        /*сиреневая кнопка обрат  */
        .btn-vltn { 
        background-color:#563d7c; 
        color:#FFFFFF; 
        border-color:#563d7c;
        } 
        .btn-vltn:hover, .btn-vltn:focus {
        background-color: #FFFFFF; 
        color: #990099;
        } 
        .btn-vltn:active { 
        background-color: #563d7c;
        color: #FFFFFF;
        }	
	
        .social a{
            text-align:center;
            width:46px;
            height:46px;
            float:left;
            background:#563d7c;  /* цвет кнопок белый  */
            border:1px solid #ccc;
            box-shadow:0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
            border-radius:8px;
            margin:0 10px 10px 0;
            padding:6px;
            color:#999999; 
        }
        .youtube a:hover{
            background:#c4302b;color:#fff;
        }

        .facebook a:hover{
            background:#3b5998;color:#fff;
        }
	
	
	
	